#page {
  background-position:center top;
}
.gsc-input{
background-image:none !important
}
#main #mc-embedded-subscribe-form{
-webkit-border-radius:    8px;
-moz-border-radius: 8px;
border-radius: 8px;
}
#prefooter-second-region p a{
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radi  us: 6px;
}